/*////////////////////////////
ベンダープレフィクス自動付与
01 ELEMENT
02 ELEMENT TTL
03 PROCESS
04 LINEUP
05 maintenance
06 shoplist
07 footer
08 ipad / SMP
////////////////////////////*/

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body,
html,
section,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
footer,
header,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}
img {
    width: 100%; /*211012*/
    vertical-align: middle;
    height: auto;
}
body {
    color: #fff;
    word-break: normal !important;
    font-family: serif;
    letter-spacing: 0.07em;
    font-size: 13px;
    line-height: 2em;
    background-color: #2c1919;
    background-repeat: no-repeat;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
p {
    font-size: 1rem;
}
@media screen and (max-width: 767px) {
    p {
        font-size: 0.8rem;
    }
}
/*////////////////////////////
ELEM
////////////////////////////*/
.wrap {
    overflow: hidden;
}
.pc {
    display: block;
}
.smp {
    display: none;
}
.en {
    font-family: "Cormorant Garamond", serif;
    font-style: italic;
}
section {
    padding: 0 0 120px;
}
section:first-of-type {
    padding: 120px 0;
}
section:last-of-type {
    padding: 0;
}
.all_wrap {
    width: 100%;
}

.swiper-wrapper .swiper-slide {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.main_slider {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.center_logo {
    width: 25%;
    height: 95%;
    position: absolute;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.center_logo img {
    width: 50%;
}
.line {
    background: #988663;
    height: 10px;
}

button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.youtube_movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin: 60px 0 0;
}
.player {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.thumb {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.youtube_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*////////////////////////////
ELEM TTL
////////////////////////////*/
.sec_tit {
    font-size: 60px;
    text-align: center;
    margin: 0 0 60px;
    font-family: "Cormorant Garamond", serif;
    font-style: italic;
    line-height: 1em;
    overflow-wrap: break-word;
}
.sec_tit + h3 {
    text-align: center;
    font-weight: 300;
}
.sec_tit + .en {
    font-size: 1.8em;
}
.pc_800_wrap {
    max-width: 800px;
    margin: auto;
}
h1 {
    text-align: center;
    font-weight: 300;
    font-size: 1.25em;
    line-height: 2em;
}
/*////////////////////////////
PROCESS
////////////////////////////*/
.process_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 980px;
    margin: auto;
}
.process_inner h3 {
    font-size: 30px;
    font-family: serif;
    font-weight: 300;
}
.process_inner p {
    margin: 0 0 0;
}
.process_inner {
    position: relative;
    width: 50%;
}
.process_inner img:first-child {
}
.process_inner img:nth-child(2) {
    position: absolute;
    top: -40px;
    right: -70px;
    width: 20%;
}
.process_inner:nth-child(2) {
    margin: 0 0 0 50px;
}
.process_left {
    margin: 0 auto 0 10%;
}
.process_right {
    margin: 0 10% 0 auto;
}

/*////////////////////////////
LINEUP
////////////////////////////*/

/*211009*/
.swiper-blind-left {
    width: 15.58%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#000), to(transparent));
    background: -o-linear-gradient(left, #000, transparent);
    background: linear-gradient(to right, #000, transparent);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    z-index: 9;
}
.swiper-blind-right {
    width: 15.58%;
    height: 100%;
    background: -webkit-gradient(linear, right top, left top, from(#000), to(transparent));
    background: -o-linear-gradient(right, #000, transparent);
    background: linear-gradient(to left, #000, transparent);
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.7;
    z-index: 9;
}
.lineup_slider {
    width: 90%; /*211009*/
    margin: auto;
    overflow: hidden;
    position: relative; /*211009*/
}
.lineup_slide {
    position: relative;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 6% !important; /*211009*/
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 6% !important; /*211009*/
}
.lineup_slider .swiper-slide img {
    width: 100%;
}
.swiper-button-next,
.swiper-button-prev {
    background-image: url(../../assets/img/arrow.svg);
    height: 67px;
    width: 28px;
    background-repeat: no-repeat;
    top: 37%;
}
.swiper-button-next {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.swiper-button-prev:after,
.swiper-button-next:after {
    display: none;
}
.caption {
    margin: 30px 0 0;
    height: 50px;
}
.price {
    padding: 20px;
    background: #988663;
    width: 100%;
    text-decoration: none;
    display: block;
    text-align: center;
    margin: 40px 0 0;
    color: #fff;
}

/*////////////////////////////
maintenance
////////////////////////////*/
.maintenance,
.shoplist {
    width: 90%;
    margin: auto;
}
.products {
    width: 100%;
    margin: auto;
}
.products .sec_tit {
    width: 90%;
    margin: 0 auto 60px;
}
.maintenance .sec_tit,
.shoplist .sec_tit,
.products .sec_tit {
    text-align: left;
    position: relative;
}
.maintenance .sec_tit:after,
.shoplist .sec_tit:after,
.products .sec_tit:after {
    content: "";
    position: absolute;
    border: 2px solid #fff;
    width: 100%;
    left: 0;
    bottom: 9px;
}
.maintenance ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.maintenance li {
    width: 48%;
}

/*////////////////////////////
shoplist
////////////////////////////*/
#accordion ul {
    width: 50%;
    list-style: none;
    margin: 0 auto;
}
#accordion ul li {
    background-color: #988762;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
}
.accordion_q {
    position: relative;
    padding-right: 35px;
    padding: 20px;
}
.accordion_q:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
.accordion_q.arrow:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.accordion_a {
    display: none;
    margin: 0;
    padding: 40px;
    background-color: #786a4e;
    width: 100%;
    line-height: 3rem;
}
.accordion_a a {
    display: block;
    color: #fff;
    line-height: 1;
    margin: 0 0 30px;
}
.accordion_a a.td_n {
    text-decoration: none;
}
.accordion_a a:last-child {
    margin: 0;
}

@media screen and (max-width: 1024px) {
    #accordion ul {
        width: 100%;
    }
}

/*////////////////////////////
footer
////////////////////////////*/
footer {
    padding: 5% 0 0;
    margin: 5% 0 0;
    background: #000;
}
footer a {
    color: #fff;
}
.footer_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.footer_wrap > ul > li {
    margin: 0 50px 0 0;
}
.footer_wrap > ul > li > a {
    font-size: 1.3em;
}
.footer_wrap ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer_wrap ul img {
    width: 30px;
    height: 30px;
}
.footer_sns a {
    display: block;
    height: 30px;
}
.footer_sns {
    margin: 0 0 0 20px;
}
footer span {
    text-align: center;
    display: block;
    padding: 5% 0 3%;
    font-size: 12px;
}

/*////////////////////////////
220924 ADD
////////////////////////////*/
.limited-edition-main {
    text-align: center;
}
.sec_tit + h1 {
    text-align: center;
    font-weight: 300;
    font-size: 1.25em;
    line-height: 1.5;
}
.product-detail-text {
    text-align: center;
}
span.preoader {
    display: inline-block;
}
.product-detail-img {
    margin: 0 0 20px;
}
#movie_splash {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: #898989;
    text-align: center;
    color: #fff;
}
#movie_splash_text {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    width: 100%;
    transform: translate(-50%, -50%);
    color: #fff;
}
#movie_splash_text svg {
    height: 2px;
}
.shoplist-text {
    text-align: left !important;
    width: 50%;
    margin: auto;
    line-height: 2 !important;
}

/*////////////////////////////
ipad-smp
////////////////////////////*/
@media screen and (max-width: 1024px) {
    .center_logo {
        width: 100%;
        height: 22%;
    }
    .center_logo img {
        width: 20%;
    }
    .pc {
        display: none;
    }
    .smp {
        display: block;
    }
    h1 {
        font-size: 1.15em;
    }
    section {
        padding: 0 0 80px;
    }
    section:first-of-type {
        padding: 80px 0;
    }
    .all_wrap {
        width: 90%;
        margin: auto;
    }
    .sec_tit {
        font-size: 2.5em;
        margin: 0 0 30px;
    }
    .process_wrap {
        display: block;
        width: 100%;
    }
    .process_inner {
        width: 100%;
    }
    .process_inner h3 {
        font-size: 2em;
    }
    .process_inner:nth-child(2) {
        margin: 0;
    }
    .process_inner img:nth-child(2) {
        position: absolute;
        top: -30px;
        right: 0;
        width: 20%;
    }
    .process_left,
    .process_right {
        margin: 0;
    }
    .maintenance ul {
        display: block;
    }
    .maintenance li {
        width: 100%;
    }
    .maintenance .sec_tit:after,
    .shoplist .sec_tit:after,
    .products .sec_tit:after {
        border: 1px solid #fff;
        bottom: 5px;
    }
    .lineup_slider {
        width: 90%;
    }
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 1% !important;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 1% !important;
    }
    .lineup_slider .swiper-slide img {
        height: 100%;
    }
    .footer_wrap ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer_wrap > ul > li {
        margin: 25px 0;
    }
    footer {
        padding: 10% 0;
    }
    footer span {
        padding: 10% 0 0;
    }
}
@media screen and (max-width: 767px) {
    .center_logo {
        background: rgba(0, 0, 0, 0);
    }
    .center_logo img {
        width: 30%;
    }
    .caption {
        margin: 20px 0 0;
        height: 110px;
    }
    .price {
        padding: 10px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    .lineup_slider {
        width: 100%;
    }

    /*////////////////////////////
220924 ADD
////////////////////////////*/
    .limited-edition-main {
        text-align: left;
    }
    .sec_tit + h1 {
        text-align: center;
        font-weight: 300;
        font-size: 1rem;
        line-height: 1.5;
    }
    .product-detail-text {
        text-align: center;
    }
    span.preoader {
        display: none;
    }
    .shoplist-text {
        width: 100%;
    }
}
